<?xml version="1.0" encoding="utf-8"?>
<PackageManifest Version="2.0.0" xmlns="http://schemas.microsoft.com/developer/vsx-schema/2011" xmlns:d="http://schemas.microsoft.com/developer/vsx-schema-design/2011">
  <Metadata>
    <Identity Language="en-US" Id="gif" Version="0.0.2" Publisher="johnstew"/>
    <DisplayName>GIF</DisplayName>
    <Description xml:space="preserve">Easily grab a gif from within VS Code to add your to docs, presentations, etc.</Description>
    <Tags></Tags>
    <Categories>Other</Categories>
    <GalleryFlags>Public</GalleryFlags>
    <Badges></Badges>
    <Properties>
      <Property Id="Microsoft.VisualStudio.Code.Engine" Value="^1.11.0" />
      <Property Id="Microsoft.VisualStudio.Code.ExtensionDependencies" Value="" />
      
        <Property Id="Microsoft.VisualStudio.Services.Links.Source" Value="https://github.com/johnstew/vscode-gif.git" />
        <Property Id="Microsoft.VisualStudio.Services.Links.Getstarted" Value="https://github.com/johnstew/vscode-gif.git" />
        
          <Property Id="Microsoft.VisualStudio.Services.Links.GitHub" Value="https://github.com/johnstew/vscode-gif.git" />
        
      
      <Property Id="Microsoft.VisualStudio.Services.Links.Support" Value="https://github.com/johnstew/vscode-gif/issues" />
      <Property Id="Microsoft.VisualStudio.Services.Links.Learn" Value="https://github.com/johnstew/vscode-gif/blob/master/README.md" />
      <Property Id="Microsoft.VisualStudio.Services.Branding.Color" Value="#5c2d91" />
      <Property Id="Microsoft.VisualStudio.Services.Branding.Theme" Value="dark" />
      <Property Id="Microsoft.VisualStudio.Services.GitHubFlavoredMarkdown" Value="true" />
    </Properties>
    <License>extension/LICENSE.txt</License>
    
  </Metadata>
  <Installation>
    <InstallationTarget Id="Microsoft.VisualStudio.Code"/>
  </Installation>
  <Dependencies/>
  <Assets>
    <Asset Type="Microsoft.VisualStudio.Code.Manifest" Path="extension/package.json" Addressable="true" />
    <Asset Type="Microsoft.VisualStudio.Services.Content.Details" Path="extension/README.md" Addressable="true" /><Asset Type="Microsoft.VisualStudio.Services.Content.Changelog" Path="extension/CHANGELOG.md" Addressable="true" /><Asset Type="Microsoft.VisualStudio.Services.Content.License" Path="extension/LICENSE.txt" Addressable="true" />
  </Assets>
</PackageManifest>
